function FileData_Pairs(x)
{
x.t("active","active");
x.t("active","call");
x.t("active","class");
x.t("active","unsolicited");
x.t("sclck","modified");
x.t("sclck","fac");
x.t("sclck","output");
x.t("unregister","deactivate");
x.t("appendix","23.2");
x.t("baoc","sclck");
x.t("notes","sccfc");
x.t("parameter","default");
x.t("parameter","meaning");
x.t("parameter","class");
x.t("restriction","colr");
x.t("restriction","clir");
x.t("0003","masterphonecode");
x.t("ccfc","parameter");
x.t("ccfc","ccfc");
x.t("ccfc","choice");
x.t("ccfc","clck");
x.t("every","tele-");
x.t("table","3.2");
x.t("table","23.1");
x.t("table","23.2");
x.t("table","23.3");
x.t("table","23.4");
x.t("refer","ccfc");
x.t("refer","table");
x.t("refer","gsm");
x.t("refer","clck");
x.t("newpw","newpw");
x.t("newpw","registration");
x.t("activate","int");
x.t("activate","clir");
x.t("activate","except");
x.t("sccfc","sclck");
x.t("sccfc","reason");
x.t("sccfc","ccwa");
x.t("regular","output");
x.t("pwd","cme");
x.t("coded","basic");
x.t("enabled","status");
x.t("line","identification");
x.t("line","output");
x.t("reply","above");
x.t("last","known");
x.t("hash","digit");
x.t("err","notes");
x.t("err","0003");
x.t("err","[c]");
x.t("err","phone");
x.t("err","[zz]");
x.t("err","[2]");
x.t("err","ussd");
x.t("bearer","service");
x.t("modified","giving");
x.t("abbreviations","table");
x.t("abbreviations","codes");
x.t("mode","active");
x.t("facility","lock");
x.t("register","activate");
x.t("change","sim");
x.t("330","deact");
x.t("330","specified");
x.t("basic","service");
x.t("type","supplementary");
x.t("response","refer");
x.t("response","parameters");
x.t("net","password");
x.t("phonenumber","activate");
x.t("phonenumber","suppress");
x.t("331","act/deact/int");
x.t("exc.home","above");
x.t("time","seconds");
x.t("calls","table");
x.t("calls","multiparty");
x.t("eras","unregister");
x.t("imei","imei");
x.t("imei","[2]");
x.t("332","act/deact/int");
x.t("lock","refer");
x.t("lock","master");
x.t("333","deact");
x.t("default","last");
x.t("default","value");
x.t("new","\u00adpin");
x.t("access","dedicated");
x.t("access","data");
x.t("command","response");
x.t("command","overview");
x.t("command","strings");
x.t("choice","331");
x.t("choice","332");
x.t("choice","002");
x.t("choice","004");
x.t("choice","351");
x.t("choice","activation/deactivation/int");
x.t("choice","act/deact/int/reg/eras");
x.t("choice","act/deact/int");
x.t("[c]","[c]");
x.t("[c]","excluded");
x.t("[c]","send");
x.t("[c]","call");
x.t("security","query");
x.t("presentation","enabled");
x.t("presentation","check");
x.t("presentation","colp");
x.t("presentation","clip");
x.t("presentation","disabled");
x.t("status","active");
x.t("status","status");
x.t("status","colp");
x.t("status","colr");
x.t("status","clip");
x.t("status","clir");
x.t("status","(interrogate)");
x.t("status","class");
x.t("list","above");
x.t("cme","error");
x.t("change/unblocking","sim");
x.t("deact","inc.barring");
x.t("deact","outg.barring");
x.t("deact","barring");
x.t("deact","deactivate");
x.t("inc.barring","services");
x.t("network","via");
x.t("network","commands");
x.t("network","operator");
x.t("check","status");
x.t("002","act/deact/int/reg/eras");
x.t("outg.barring","services");
x.t("overview","star-hash");
x.t("depends","affected");
x.t("3.2","[20]");
x.t("via","atd");
x.t("004","act/deact/int/reg/eras");
x.t("specified","dialing");
x.t("specified","operator");
x.t("functionality","response");
x.t("functionality","act");
x.t("sim","pwd");
x.t("wait","ccwa");
x.t("351","act/deact/int");
x.t("roaming","above");
x.t("codes","parameters");
x.t("annex","[21]");
x.t("353","deact");
x.t("cond","above");
x.t("parameters","parameter");
x.t("parameters","star-hash");
x.t("parameters","used");
x.t("standard","commands");
x.t("pad","access");
x.t("pad","services");
x.t("pad","data");
x.t("strings","defined");
x.t("strings","sent");
x.t("phone","security");
x.t("phone","number");
x.t("phone","code");
x.t("colp","check");
x.t("colp","colp");
x.t("colp","connected");
x.t("activation/deactivation/int","wait");
x.t("gsm","02.30");
x.t("gsm","2.30");
x.t("gsm","02.04");
x.t("string","gener\u00adated");
x.t("string","digits");
x.t("int","check");
x.t("colr","active");
x.t("colr","connected");
x.t("commands","appendix");
x.t("commands","ccfc");
x.t("commands","refer");
x.t("commands","supplementary");
x.t("commands","following");
x.t("commands","23.2");
x.t("error","err");
x.t("cfu","sccfc");
x.t("fac","facility");
x.t("fac","status");
x.t("fac","front");
x.t("abbreviation","meaning");
x.t("equivalent","parameter");
x.t("voice","fax");
x.t("contrast","ccfc");
x.t("star-hash","command");
x.t("star-hash","network");
x.t("star-hash","commands");
x.t("star-hash","code");
x.t("busy","above");
x.t("hold","multiparty");
x.t("clip","check");
x.t("clip","clip");
x.t("clip","calling");
x.t("reason","status");
x.t("reason","fac");
x.t("reason","exact");
x.t("reason","call");
x.t("messages","[c]");
x.t("atd","terminated");
x.t("terminated","semicolon");
x.t("newpin","[2]");
x.t("number","presentation");
x.t("number","string");
x.t("front","regular");
x.t("clir","phonenumber");
x.t("clir","list");
x.t("clir","check");
x.t("clir","clir");
x.t("clir","calling");
x.t("reg","register");
x.t("[21]","table");
x.t("baic","roaming");
x.t("baic","above");
x.t("may","used");
x.t("represents","basic");
x.t("\u00adpin","[2]");
x.t("held","calls");
x.t("format","parameters");
x.t("(interrogate)","deact");
x.t("oldpin","[2]");
x.t("unblkey","[2]");
x.t("oldpw","newpw");
x.t("calling","line");
x.t("baoic","exc.home");
x.t("baoic","above");
x.t("excluded","[c]");
x.t("code","sccfc");
x.t("code","line");
x.t("code","abbreviations");
x.t("code","presentation");
x.t("code","cme");
x.t("code","functionality");
x.t("registration","net");
x.t("connected","line");
x.t("dedicated","pad");
x.t("dedicated","packet");
x.t("02.30","annex");
x.t("master","phone");
x.t("disabled","presentation");
x.t("masterphonecode","unlock");
x.t("message","cme");
x.t("known","value");
x.t("exact","specification");
x.t("identification","restriction");
x.t("identification","presentation");
x.t("0-9","basic");
x.t("e.g","asterics");
x.t("suppress","clir");
x.t("additional","reason");
x.t("value","type");
x.t("value","specified");
x.t("value","may");
x.t("supplementary","services");
x.t("send","ussd");
x.t("depending","network");
x.t("forwarding","choice");
x.t("forwarding","reason");
x.t("waiting","choice");
x.t("multiparty","calls");
x.t("multiparty","[c]");
x.t("multiparty","cme");
x.t("sms","sms");
x.t("sms","fax");
x.t("circuit","synchron");
x.t("circuit","asynchron");
x.t("services","330");
x.t("services","time");
x.t("services","star-hash");
x.t("services","services");
x.t("services","barring");
x.t("services","above");
x.t("gener\u00adated","standard");
x.t("digits","0-9");
x.t("digits","case");
x.t("semicolon","command");
x.t("act/deact/int/reg/eras","reply");
x.t("act/deact/int/reg/eras","cond");
x.t("act/deact/int/reg/eras","cfu");
x.t("act/deact/int/reg/eras","busy");
x.t("act/deact/int/reg/eras","reach");
x.t("act/deact/int/reg/eras","above");
x.t("barring","choice");
x.t("barring","services");
x.t("output","every");
x.t("output","depends");
x.t("output","string");
x.t("query","imei");
x.t("data","circuit");
x.t("defined","default");
x.t("defined","gsm");
x.t("reach","above");
x.t("meaning","mode");
x.t("meaning","value");
x.t("fax","sms");
x.t("fax","data");
x.t("result","code");
x.t("unlock","lock");
x.t("synchron","dedicated");
x.t("synchron","packet");
x.t("case","held");
x.t("case","ussd");
x.t("above","330");
x.t("above","eras");
x.t("above","333");
x.t("above","choice");
x.t("above","353");
x.t("above","reg");
x.t("above","call");
x.t("asynchron","pad");
x.t("asynchron","data");
x.t("asynchron","synchron");
x.t("character","e.g");
x.t("character","character");
x.t("specification","format");
x.t("ccwa","sclck");
x.t("ccwa","status");
x.t("ccwa","ccwa");
x.t("ccwa","call");
x.t("act/deact/int","baoc");
x.t("act/deact/int","baic");
x.t("act/deact/int","baoic");
x.t("2.30","[21]");
x.t("tele-","bearer");
x.t("[zz]","oldpw");
x.t("call","hold");
x.t("call","forwarding");
x.t("call","waiting");
x.t("call","barring");
x.t("call","call");
x.t("giving","additional");
x.t("packet","access");
x.t("packet","pad");
x.t("packet","data");
x.t("following","command");
x.t("service","refer");
x.t("service","coded");
x.t("service","equivalent");
x.t("service","star-hash");
x.t("service","code");
x.t("used","table");
x.t("used","depending");
x.t("digit","case");
x.t("except","clir");
x.t("[2]","change");
x.t("[2]","new");
x.t("[2]","change/unblocking");
x.t("[2]","newpin");
x.t("[2]","oldpin");
x.t("[2]","unblkey");
x.t("class","ccfc");
x.t("class","voice");
x.t("class","represents");
x.t("class","ccwa");
x.t("class","clck");
x.t("password","cme");
x.t("password","character");
x.t("unsolicited","result");
x.t("23.1","functionality");
x.t("23.1","abbreviation");
x.t("23.1","star-hash");
x.t("dialing","number");
x.t("operator","defined");
x.t("operator","password");
x.t("02.04","table");
x.t("act","activate");
x.t("23.2","abbreviations");
x.t("23.2","star-hash");
x.t("clck","refer");
x.t("clck","table");
x.t("clck","choice");
x.t("clck","fac");
x.t("clck","reason");
x.t("sent","network");
x.t("23.3","phone");
x.t("23.3","star-hash");
x.t("affected","basic");
x.t("asterics","hash");
x.t("[20]","gsm");
x.t("deactivate","except");
x.t("ussd","messages");
x.t("ussd","message");
x.t("ussd","digits");
x.t("seconds","contrast");
x.t("23.4","star-hash");
}
